.base-center-container { width: 100%; max-width: 1200px; margin: 0 auto; }
.banner-above-nav { z-index: 999; padding: 10px 0px 10px 0px; background-color: #b60b0b; position: -webkit-sticky; /* Safari */ position: sticky; top: 0; }
.banner-above-nav .banner-text { color: #fff; font-weight: bold; }
.banner-above-nav .banner-admin-link { padding-right: 10px; float: right; color: #fff; }
.top-bar-donate a.donate-link { float: right; color: white; font-weight: bold; padding-right: 20px; }
/* Desktop Only -------------------*/
@media screen and (min-width: 1200px) { .mobile-user-acc:before { margin: 2px 2px 1px 5px; display: inline-block; } }
/* Tablet DOWN -------------------*/
/* Tablet ONLY -------------------*/
/* Phone Only -------------------*/